% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/site_model_to_xml_operators.R
\name{site_model_to_xml_operators}
\alias{site_model_to_xml_operators}
\title{Converts a site model to XML,
  used in the \code{operators} section}
\usage{
site_model_to_xml_operators(site_model)
}
\arguments{
\item{site_model}{a site model,
as returned by \code{\link{create_site_model}}}
}
\value{
the site model as XML text
}
\description{
Converts a site model to XML,
  used in the \code{operators} section
}
\author{
Richèl J.C. Bilderbeek
}
